@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*――――――――――――――――――
	共通
―――――――――――――――――――*/
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
}

body {
  font-family: "Ryumin Regular KL";
  font-size: 14px;
  line-height: 2;
}

a, body {
  color: #333;
}

a {
  text-decoration: none;
}
a img {
  -moz-transition: ease 0.6s;
  -o-transition: ease 0.6s;
  -webkit-transition: ease 0.6s;
  transition: ease 0.6s;
}
a img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
a.t_link {
	text-decoration: underline;
}
.inner {
  max-width: 1200px;
  margin: 0 auto;
}
.en {
  font-family: Futura,"futura-pt",sans-serif;
}

.sp {
  display: none;
}

/*――――――――――――――――――
	ヘッダ
―――――――――――――――――――*/
header {
  position: relative;
}
header #logo {
  padding-top: 40px;
  text-align: center;
  margin-bottom: 25px;
}
header #w_buttons {
  position: absolute;
  right: 50px;
  top: 100px;
  display: -webkit-flex;
  display: flex;
}
header #sns-buttons a {
  margin-left: 8px;
}
header #lang-switch {
  font-size: 12px;
  margin-left: 20px;
}
header #lang-switch a:hover {
  text-decoration: underline;
}

/*――――――――――――――――――
	グローバルナビ
―――――――――――――――――――*/
#g-nav {
  margin-bottom: 8px;
}
#g-nav > ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding: 0 40px;
}
#g-nav > ul > li > a {
  display: inline-block;
  padding: 10px 0 10px 40px;
  color: #666;
  -moz-transition: ease 0.6s;
  -o-transition: ease 0.6s;
  -webkit-transition: ease 0.6s;
  transition: ease 0.6s;
}
#g-nav > ul > li > a:hover {
  color: #a5936f;
}
#g-nav > ul > li > a.ic01 {
  background: url(../img/ic01.svg) no-repeat center left;
}
#g-nav > ul > li > a.ic02 {
  background: url(../img/ic02.svg) no-repeat center left;
  padding-left: 60px;
}
#g-nav > ul > li > a.ic03 {
  background: url(../img/ic03.svg) no-repeat center left;
}
#g-nav > ul > li > a.ic04 {
  background: url(../img/ic04.svg) no-repeat center left;
}
#g-nav > ul > li > a.ic05 {
  background: url(../img/ic05.svg) no-repeat center left;
}
#g-nav > ul > li > a.ic06 {
  background: url(../img/ic06.svg) no-repeat center left;
}

.mega-menu {
  z-index: 10;
  top: 206px;
  left: 0;
  width: 100%;
  position: absolute;
  background: #f8f8f8;
  display: none;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}
.mega-menu .btn01 {
  display: none;
}
.mega-menu ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0 25px;
  text-align: center;
}
.mega-menu ul span {
  display: block;
}
.mega-menu ul li {
	width: 16%;
}
.mega-menu ul li img {
	width: 100%;
}

/*――――――――――――――――――
	トップページ
―――――――――――――――――――*/
#mv {
  opacity: 0;
  transition: opacity .3s linear;
  min-height: 300px;
}
#mv img {
  width: 100%;
  height: auto;
}
#mv.slick-initialized {
  opacity: 1;
}

#top-info {
  border-top: solid 1px #a5936f;
  border-bottom: solid 1px #a5936f;
  display: -webkit-flex;
  display: flex;
  padding: 15px 0;
  line-height: 1;
}
#top-info h2 {
  font-size: 16px;
  width: 320px;
  text-align: center;
  border-right: solid 1px #a5936f;
  padding: 8px;
}
#top-info p {
  padding: 8px 30px;
}
#top-info time {
/*  font-weight: bold;*/
  margin-right: 30px;
}

.ttl01 {
  line-height: 1.4;
  margin-bottom: 40px;
}
.ttl01 span {
  display: block;
}
.ttl01 .en {
  font-size: 30px;
}
.ttl01 .ja {
  font-size: 16px;
  position: relative;
  padding-left: 30px;
}
.ttl01 .ja:before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 20px;
  height: 2px;
  background: #a5936f;
  top: 50%;
  left: 0;
}

.ttl02 {
  text-align: center;
  line-height: 1.4;
  margin-bottom: 60px;
}
.ttl02 span {
  display: block;
}
.ttl02 .en {
  font-size: 30px;
}
.ttl02 .ja {
  font-size: 16px;
  position: relative;
}
.ttl02 .ja:before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 20px;
  height: 2px;
  background: #a5936f;
  left: 50%;
  margin-left: -10px;
  bottom: -10px;
}
.ttl03 {
  text-align: center;
  line-height: 1.4;
  margin-bottom: 60px;
}
.ttl03 span {
  display: block;
}
.ttl03 .en {
  font-size: 24px;
}
.ttl03 .ja {
  font-size: 14px;
	margin-top: 5px;
}

#top #section01, #top #section02 {
  min-height: 500px;
}
#top #section01 p, #top #section02 p {
  line-height: 2.4;
}
#top #section01 {
  background: url(../img/img01_1.jpg) no-repeat right top;
}
#top #section01 .inner {
  padding: 90px 740px 0 0;
}
#top #section02 {
  background: url(../img/img02_1.jpg) no-repeat left top;
  margin-bottom: 120px;
}
#top #section02 .inner {
  padding: 90px 0 0 740px;
}
#top #section02 .buttons {
  display: none;
}
#top #section03 {
  padding: 60px 0;
  background: url(../img/img03.jpg) no-repeat center/cover;
}
#top #section03 ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  z-index: 2;
  position: relative;
  border: solid 1px #333;
  max-width: 1260px;
  padding: 65px 55px;
  margin: 0 auto;
}
#top #section03 ul:after {
  position: absolute;
  z-index: -1;
  top: 10px;
  left: 10px;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: solid 1px #999;
}
#top #section03 ul li {
  width: 46%;
}
#top #section03 ul li:nth-child(1), #top #section03 ul li:nth-child(2) {
  margin-bottom: 60px;
}
#top #section03 ul li:nth-child(1) a {
  background-image: url(../img/bn01_1.jpg);
}
#top #section03 ul li:nth-child(2) a {
  background-image: url(../img/bn02_1.jpg);
}
#top #section03 ul li:nth-child(3) a {
  background-image: url(../img/bn03_1.jpg);
}
#top #section03 ul li:nth-child(4) a {
  background-image: url(../img/bn04_1.jpg);
}
#top #section03 ul#bn_en li:nth-child(1) a {
  background-image: url(../img/bn_en01_1.jpg);
}
#top #section03 ul#bn_en li:nth-child(2) a {
  background-image: url(../img/bn_en02_1.jpg);
}
#top #section03 ul#bn_en li:nth-child(3) a {
  background-image: url(../img/bn_en03_1.jpg);
}
#top #section03 ul#bn_en li:nth-child(4) a {
  background-image: url(../img/bn_en04_1.jpg);
}
#top #section03 ul a {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
  background: url(../img/bn01.jpg) no-repeat left top/100% auto;
  padding: 28.4% 100% 0 0;
  -moz-transition: ease 0.6s;
  -o-transition: ease 0.6s;
  -webkit-transition: ease 0.6s;
  transition: ease 0.6s;
}
#top #section03 ul a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
#top #section04 {
  background: url(../img/img04.jpg);
}
#top #section04 .inner {
  padding: 140px 0 100px 600px;
  background: url(../img/img01_1.png) no-repeat 10% bottom;
}
#top #section04 .name {
  margin-bottom: 50px;
}
#top #section04 .name p:first-child {
  font-size: 24px;
}
#top #section04 .name p:first-child .kana {
  font-size: 14px;
  margin-left: 20px;
}
#top #section04 .name p:last-child {
  font-size: 16px;
}
#top #section04 .text {
  margin-bottom: 35px;
}
#top #section05 ul {
  display: -webkit-flex;
  display: flex;
}
#top #section05 ul li {
  width: 33.3%;
}
#top #section05 ul li:nth-child(1) a {
  background: url(../img/img05.jpg) no-repeat top/cover;
}
#top #section05 ul li:nth-child(2) a {
  background: url(../img/img06.jpg) no-repeat top/cover;
}
#top #section05 ul li:nth-child(3) a {
  background: url(../img/img07.jpg) no-repeat top/cover;
}
#top #section05 ul a {
  height: 100%;
  padding-top: 35%;
  display: block;
  -moz-transition: ease 0.6s;
  -o-transition: ease 0.6s;
  -webkit-transition: ease 0.6s;
  transition: ease 0.6s;
}
#top #section05 ul a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
#top #section05 ul div {
  height: 100%;
  background: url(../img/arrow_b.svg) rgba(255, 255, 255, 0.8) no-repeat right 40px bottom 50px;
  padding: 35px 65px 40px 30px;
}
#top #section05 ul .ttl01 {
  margin-bottom: 10px;
}
#top #section05 ul .ttl01 .en {
  font-size: 24px;
}

#insta-area {
  padding: 55px 0 35px;
  background: #f3f3f3;
}
#insta-area h2 {
  font-size: 24px;
  text-align: center;
  color: #c6c6c6;
  margin-bottom: 15px;
}
#insta-area .w_btn {
  text-align: center;
  margin-top: 30px;
}
#insta-area .w_btn a {
  margin: 0 5px;
}

.btn01 {
  display: inline-block;
  font-size: 12px;
  border: solid 1px #333;
  background: url(../img/arrow_b.svg) no-repeat center right 20px;
  padding: 10px 40px 10px 20px;
  min-width: 200px;
  -moz-transition: ease 0.6s;
  -o-transition: ease 0.6s;
  -webkit-transition: ease 0.6s;
  transition: ease 0.6s;
  text-align: left;
}
.btn01.ins {
  background: url(../img/ic_in.svg) no-repeat center right 20px;
}
.btn01.ins:hover {
  background: url(../img/ic_in.svg) #a5936f no-repeat center right 20px;
}
.btn01:hover {
  background: url(../img/arrow_b.svg) #a5936f no-repeat center right 20px;
  border-color: #a5936f;
}

.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 1s;
}

.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

#sp-f-nav {
  display: none;
}

footer {
  border-top: solid 1px #333;
  padding: 30px 0 20px;
}
footer .inner {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
footer .inner > p {
  background: url(../img/logo.jpg) no-repeat center left;
  -moz-background-size: 75px auto;
  -o-background-size: 75px auto;
  -webkit-background-size: 75px auto;
  background-size: 75px auto;
  padding: 15px 0 15px 100px;
}
footer .inner > p span {
  display: block;
}
footer .inner > p span .myriad {
  font-family: "Myriad","Myriad Pro","メイリオ",san-serif;
}
footer .inner > div {
  padding-top: 40px;
}
footer small {
  font-size: 10px;
  margin-right: 20px;
}
footer .sns {
  display: inline-block;
}
footer .sns a {
  margin-left: 5px;
}

/*–––––––––––––––––––––––
	スマホドロワー
–––––––––––––––––––––––*/
.hidden-sp {
  display: none;
}

#page {
  position: relative;
  z-index: 2;
  left: 0;
  -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -o-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  transition: all 400ms cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
}

#drawernav {
  position: fixed;
  top: 0;
  left: -240px;
  width: 240px;
  height: 100%;
  background: #a5936f;
  color: #fff;
  z-index: 20;
  -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -o-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  transition: all 400ms cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
}

#drawernav ul {
  height: 100%;
  overflow: auto;
}

#drawernav ul.sub {
  display: none;
}

#drawernav ul li {
  border-bottom: solid 1px #fff;
}

#drawernav ul li.acd {
  border-bottom: none;
}

#drawernav ul li.acd > a {
  border-bottom: solid 1px #fff;
}

#drawernav ul li.acd ul {
  background: #6d6453;
}

#drawernav ul li.acd ul a {
  font-size: 13px;
  padding-left: 35px;
}

#drawernav ul li.acd ul a:before {
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}

#drawernav ul a {
  position: relative;
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 13px 10px 13px 20px;
  font-size: 15px;
}

#drawernav ul li a:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 5%;
  margin-top: -4px;
}

#drawernav ul li.acd > a:before {
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  margin-top: -8px;
}

#humberger {
  position: fixed;
  top: 32px;
  left: 26px;
  z-index: 21;
  background: #fff;
  width: 62px;
  padding: 8px 8px 2px;
  cursor: pointer;
  -moz-transition: ease 0.4s;
  -o-transition: ease 0.4s;
  -webkit-transition: ease 0.4s;
  transition: ease 0.4s;
}

.drawer-opened #humberger {
  left: 240px;
  background: #6d6453;
  padding: 17px 8px 15px;
  top: 0;
}

.icon-bar {
  height: 1px;
  background: #333;
  display: block;
  margin-bottom: 15px;
  -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -o-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  transition: all 400ms cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
}
.icon-bar:last-child {
  margin-bottom: 8px;
}

.fixed-content {
  right: inherit;
  width: 100%;
  z-index: 2;
  -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -o-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  transition: all 400ms cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
}

#overlay {
  z-index: -1;
  opacity: 0;
  background: #000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -o-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  transition: all 400ms cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
  /* easeInOutExpo */
}

.hidden-sp {
  display: block;
}

body.drawer-opened #page {
  box-shadow: 1px 0 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 0 2px rgba(0, 0, 0, 0.3);
}

body.drawer-opened .fixed-content {
  right: -240px;
}

body.drawer-opened #drawernav {
  left: 0;
}

body.drawer-opened #humberger .icon-bar {
  background: #fff;
}

body.drawer-opened #humberger :nth-child(1) {
  transform: translate(0, 10px) rotate(45deg);
  -webkit-transform: translate(0, 10px) rotate(45deg);
  margin-bottom: 0;
}

body.drawer-opened #humberger :nth-child(2) {
  transform: translate(-20px, 0);
  -webkit-transform: translate(-20px, 0);
  opacity: 0;
}

body.drawer-opened #humberger :nth-child(3) {
  transform: translate(0, -7px) rotate(-45deg);
  -webkit-transform: translate(0, -7px) rotate(-45deg);
}

body.drawer-opened #overlay {
  z-index: 11;
  opacity: 0.3;
  right: -240px;
}
/*――――――――――――――――――
	インフォメーション
―――――――――――――――――――*/
#information .inner {
	margin: 50px auto;
	max-width: 1000px;
}
#information h3 {
	font-size: 160%;
	font-weight: bold;
	padding-bottom: 25px;
	margin-bottom: 30px;
}
#information #entrypage {
		padding-bottom: 30px;
	border-bottom: solid 1px #ccc;
	margin-bottom: 50px;
}
#information .nav-archive  {
	display: none !important;
}

/*――――――――――――――――――
	店舗・アクセス
―――――――――――――――――――*/
#under_ttl {
  border-top: solid 1px #333;
  border-bottom: solid 1px #333;
  text-align: center;
  line-height: 1.2;
  padding: 50px 0 65px;
}
#under_ttl span {
  display: block;
}
#under_ttl .en {
  font-size: 36px;
}
#under_ttl .ja {
  font-size: 18px;
  position: relative;
}
#under_ttl .ja:after {
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left: -16px;
  content: '';
  display: block;
  width: 32px;
  height: 3px;
  background: #a5936f;
}

#shop #section01 {
  background: url(../img/shop/img1.jpg) no-repeat right center/auto 100%;
  font-size: 16px;
  padding: 15% 0;
}
#shop #section01 p {
  padding-left: 50px;
  line-height: 2.6;
  text-shadow: #fff 0 0 10px,#fff 0 0 10px,#fff 0 0 10px,#fff 0 0 20px,#fff 0 0 20px,#fff 0 0 20px,#fff 0 0 20px,#fff 0 0 20px, #fff 0 0 20px;
}
#shop #section02 {
  background: url(../img/shop/img2.jpg) #e5e5e5 no-repeat left center/auto 100%;
}
#shop #section02 .inner {
  padding: 90px 0 90px 700px;
}
#shop #section02 th {
  width: 6em;
  vertical-align: top;
	padding: 5px 0;
	line-height: 1.3;
	text-shadow: #e5e5e5 0 0 5px, #e5e5e5 0 0 5px, #e5e5e5 0 0 5px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px;
}
#shop #section02 td {
	vertical-align: top;
	line-height: 1.5;
	text-shadow: #e5e5e5 0 0 5px, #e5e5e5 0 0 5px, #e5e5e5 0 0 5px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px, #e5e5e5 0 0 10px;
}
#shop #section02 .lh18 {
  line-height: 1.8;
}

.google-map {
  position: relative;
  padding-bottom: 30%;
  height: 0;
  overflow: hidden;
}
.google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/*――――――――――――――――――
	作り手紹介
―――――――――――――――――――*/
#chef .inner {
  padding: 200px 0 40px 600px;
}
/*#kanai {
  background: url(../img/chef/img2_1.jpg) no-repeat 70px top;
}*/
#kombu {
  background: url(../img/chef/img1_3.jpg) no-repeat 70px bottom;
}
#aoki {
  background: url(../img/chef/img3.jpg) no-repeat 70px bottom;
}
#chef h3 {
  margin-bottom: 50px;
}
#chef h3 .position {
  font-size: 16px;
  display: block;
}
#chef h3 .name {
  display: block;
  font-size: 30px;
}
#chef h3 .name .kana {
  font-size: 16px;
}
#chef h3 + ul {
  margin-bottom: 40px;
}
#chef ul {
  margin-bottom: 20px;
  line-height: 1.6;
}
#chef li {
  margin-bottom: 15px;
}

/*――――――――――――――――――
	受賞歴
―――――――――――――――――――*/
#award section {
  border-bottom: solid 1px #ccc;
  font-size: 16px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
#award section time {
  width: 10%;
  text-align: center;
}
#award section .w_content {
  width: 60%;
  padding: 0 50px;
}
#award section .w_img {
  width: 30%;
  text-align: center;
  padding: 20px 0;
}
#award section .w_img img {
  max-width: 100%;
  height: auto;
}

/*――――――――――――――――――
	会員制
―――――――――――――――――――*/
#member-ship #section01 {
  text-align: center;
  padding: 80px 0 20px;
  font-size: 16px;
}
#member-ship #section01 .img {
  margin-bottom: 10px;
}
#member-ship #section02 {
  background: url(../img/member-ship/img2.png) no-repeat right top, url(../img/member-ship/img1.png) no-repeat left bottom;
  padding: 40px 0 65px;
}
#member-ship #section02 .ttl02 {
  margin-bottom: 40px;
}
#member-ship #section02 h4 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 15px;
}
#member-ship #section02 h4 + p {
  text-align: center;
  font-size: 16px;
}
#member-ship #section02 .w_btn {
  text-align: center;
}
#member-ship #section02 #section02-1 {
  margin-bottom: 70px;
}
#member-ship #section02 #section02-1 figure {
  max-width: 900px;
  margin: 40px auto 50px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#member-ship #section02 #section02-2 .img {
  text-align: center;
  margin: 20px 0 10px;
}
#member-ship #section03 {
  background: url(../img/member-ship/img07.jpg) no-repeat center/cover;
  padding: 110px;
}
#member-ship #section03 h3 {
  top: -8px;
  z-index: 2;
  position: relative;
  text-align: center;
}
#member-ship #section03 div.inner div {
  max-width: 904px;
  margin: 0 auto;
  position: relative;
  background: url(../img/member-ship/img6.png) repeat-y left top/100% auto;
  font-size: 16px;
  padding: 30px 50px;
}
#member-ship #section03 div.inner div:before, #member-ship #section03 div.inner div:after {
  position: absolute;
  top: -60px;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  padding-bottom: 60px;
  background: url(../img/member-ship/img5.png) no-repeat left bottom/100% auto;
}
#member-ship #section03 div.inner div:after {
  top: auto;
  bottom: -60px;
  left: 0;
  background: url(../img/member-ship/img7.png) no-repeat left top/100% auto;
}
#member-ship #section03 div.inner div ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
  justify-content: space-between;
	flex-wrap: wrap;
	margin-top:20px;
}
#member-ship #section03 div.inner div ul li {
	width: 50%;
	margin-bottom: 15px;
}
#member-ship #section03 div.inner div ul li:last-child {
	width: 100%;
}
#member-ship #section03 div.inner div ul li span {
	display: block;
	text-decoration: underline;
	margin-bottom: 5px;
	font-size: 110%;
}
#member-ship #section03 .w_btn {
  margin-top: 100px;
  text-align: center;
}
#member-ship #section03 .btn01 {
  font-size: 16px;
  background-color: #fff;
}

/*――――――――――――――――――
	利用シーン
―――――――――――――――――――*/
#scene {
  font-size: 0;
  line-height: 1;
}
#scene > a {
  font-size: 0;
  line-height: 1;
  display: inline-block;
  width: 25%;
}
#scene > a img {
  width: 100%;
  height: auto;
}
#scene + #insta-area {
  padding: 60px 0;
}
#scene + #insta-area iframe {
  display: none !important;
}
#scene + #insta-area .w_btn {
  margin-top: 15px;
}
#scene + #insta-area .w_btn a:first-child {
  display: none;
}

.lightbox {
  display: none;
}
.lightbox time {
  font-weight: bold;
}
.lightbox h2 {
  text-align: center;
  font-size: 24px;
  margin-bottom: 15px;
}
.lightbox .img {
  text-align: center;
  max-width: 100%;
  margin-bottom: 8px;
}
.lightbox .content {
  font-size: 16px;
  line-height: 1.6;
}

.featherlight .featherlight-content {
  max-width: 780px;
  border-radius: 20px;
  padding: 35px 45px 0;
}

.featherlight .featherlight-close-icon {
  font-size: 22px;
  font-weight: bold;
  top: 20px;
  right: 20px;
}

/*――――――――――――――――――
	お問い合わせ
―――――――――――――――――――*/
#contact {
  padding: 70px 0;
}
#contact .inner {
  max-width: 900px;
}
#contact table {
  width: 100%;
}
#contact th, #contact td {
  padding-bottom: 35px;
}
#contact th {
  vertical-align: top;
}
#contact .mfp_element_text, #contact .mfp_element_number, #contact .mfp_element_select-one, #contact .mfp_element_email, #contact .mfp_element_tel, #contact .mfp_element_textarea, #contact .mfp_element_date, #contact .mfp_element_password {
  border: solid 1px #aaaaaa;
  box-shadow: none;
  width: 100% !important;
  padding: 10px 15px;
  border-radius: 0;
  max-width: 100% !important;
}
#contact select.mfp_element_select-one {
  background: url(../img/contact/arrow.jpg) no-repeat center right 5%;
  width: 70% !important;
}
#contact .mfp_element_textarea {
  height: 190px !important;
}
#contact #privacy {
  overflow: auto;
  background: #f1f1f1;
  padding: 25px;
  max-height: 210px;
  margin-bottom: 30px;
}
#contact #privacy h3 {
  font-family: "Ryumin ExtraBold KL";
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
#contact #privacy h3 span {
  font-family: "Ryumin Regular KL";
  font-size: 14px;
  color: #9a9a9a;
  margin-left: 15px;
}
#contact #privacy ul {
  margin: 15px 0;
}
#contact .w_btn {
  text-align: center;
}
#contact .w_btn button {
  background: #fff;
  font-family: "Ryumin Regular KL";
  border: solid 1px #333;
  border-radius: 0;
  display: block;
  padding: 10px;
  margin: 0 auto 15px;
  -moz-transition: ease 0.6s;
  -o-transition: ease 0.6s;
  -webkit-transition: ease 0.6s;
  transition: ease 0.6s;
}
#contact .w_btn button:hover {
  background: #333;
  color: #fff;
  text-shadow: none;
}
#contact .w_btn button.submit {
  font-size: 16px;
  width: 310px;
  margin-bottom: 40px;
}
#contact .w_btn button.reset {
  font-size: 14px;
  width: 270px;
}
#contact .w_btn button:hover {
  box-shadow: none;
}

/*――――――――――――――――――
	商品
―――――――――――――――――――*/
#products {
  padding-top: 80px;
}
#products #icons {
  text-align: center;
  margin-bottom: 25px;
}
#products #icons p {
  margin-bottom: 15px;
}
#products #icons p span:first-child {
  margin-left: 0;
}
#products #icons p:nth-child(2) span {
  padding-left: 30px;
}
#products #icons span {
  padding: 3px 0 3px 20px;
  margin-left: 30px;
}
#products #icons .icon01 {
  background: url(../img/products/icon01.png) no-repeat center left;
}
#products #icons .icon02 {
  background: url(../img/products/icon02.png) no-repeat center left;
}
#products #icons .icon03 {
  background: url(../img/products/icon03.png) no-repeat center left;
}
#products #icons .icon04 {
  background: url(../img/products/icon04.png) no-repeat center left;
}
#products #icons .icon05 {
  background: url(../img/products/icon05.png) no-repeat center left;
}
#products #icons .icon06 {
  background: url(../img/products/icon06.png) no-repeat center left;
}
#products #icons .icon07 {
  background: url(../img/products/icon07.png) no-repeat center left;
}
#products .grad {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #efefef), color-stop(100%, #ffffff));
  background: -moz-linear-gradient(#efefef, #ffffff);
  background: -webkit-linear-gradient(#efefef, #ffffff);
  background: linear-gradient(#efefef, #ffffff);
  padding: 20px 0;
  cursor: pointer;
}
#products .grad h3 {
  background: url(../img/products/arrow02.png) no-repeat center right;
  margin-bottom: 0;
}
#products .grad h3.on {
  background-image: url(../img/products/arrow.png);
}
#products .grad h3 .ja:before {
  content: none;
}
#products .grad + .inner {
  display: none;
}
#products .name {
  font-size: 12px;
  font-family: "Ryumin Ultra KL";
}
#products .name .en {
  /*font-weight: bold;*/
  font-size: 14px;
}
#products .products_list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#products .products_list li {
  position: relative;
  width: 16.666%;
  padding: 0 12px;
  margin-bottom: 60px;
  padding-bottom: 40px;
}
#products .products_list .img {
		min-height: 170px;
}
#products .products_list .img img {
  width: 100%;
  height: auto;
}
#products .products_list .w_name {
  position: relative;
}
#products .products_list .name {
  line-height: 1.4;
  margin-bottom: 10px;
}
#products .products_list .desc {
  line-height: 1.4;
}
#products .products_list .icons {
  position: absolute;
  text-align: right;
  bottom: 0;
  left: 0;
  right: 0;
  padding-right: 12px;
}
#products .products_list .icons img {
  margin-left: 3px;
}
#products .products_list .icons02 {
  position: absolute;
  text-align: right;
  top: 5px;
  right: 0;
}
#products .products_list .icons02 img {
  margin-left: 3px;
}
#products #paquet_detail,
#products #eatin_detail,
#products #membership_detail,
#products #special_detail{
  padding: 40px 5%;
  text-align: center;
  line-height: 2.4;
}
#products h4 {
	font-size: 120%;
}
#products .text {
  margin-bottom: 50px;
}
#products .img02 {
  margin-bottom: 60px;
}
#products #membership_detail figure {
    max-width: 900px;
    margin: 40px auto 90px;
    display: -webkit-flex;
		display:-ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
#products #membership_detail figure.flex3 img {
		width:32%;
		height: 32%;
}
#products #membership_detail .btn01 {
	font-size: 16px;
	margin-bottom: 60px;
}
@media only screen and (max-width: 1200px) {
  .inner {
    width: 100%;
    padding: 0 5%;
  }

  #top #section01, #top #section02 {
    min-height: 390px;
    -moz-background-size: 55% auto;
    -o-background-size: 55% auto;
    -webkit-background-size: 55% auto;
    background-size: 55% auto;
  }
  #top #section01 .inner, #top #section02 .inner {
    width: 100%;
  }
  #top #section01 .inner {
    padding: 50px 50% 0 5%;
  }
  #top #section02 {
    -moz-background-size: 50% auto;
    -o-background-size: 50% auto;
    -webkit-background-size: 50% auto;
    background-size: 50% auto;
    margin-bottom: 0;
  }
  #top #section02 .inner {
    padding: 50px 5% 0 50%;
  }
  #top #section03 ul {
    max-width: 90%;
  }
  #top #section04 .inner {
    padding: 70px 5% 100px 50%;
    -moz-background-size: 40% auto;
    -o-background-size: 40% auto;
    -webkit-background-size: 40% auto;
    background-size: 40% auto;
  }

  .mega-menu ul {
    padding: 40px 3% 25px;
  }
  .mega-menu li {
    width: 23%;
  }
  .mega-menu img {
    width: 100%;
    height: auto;
  }

  #shop #section02 {
    -moz-background-size: 40% auto;
    -o-background-size: 40% auto;
    -webkit-background-size: 40% auto;
    background-size: 40% auto;
  }
  #shop #section02 .inner {
    padding-left: 45%;
  }

  #chef .inner {
    padding-left: 60%;
    padding-top: 30px;
    -moz-background-size: 36% auto;
    -o-background-size: 36% auto;
    -webkit-background-size: 36% auto;
    background-size: 36% auto;
  }
}
@media only screen and (max-width: 769px) {
  #g-nav > ul {
    padding: 0;
  }
.mega-menu ul li {
	width: 50%;
}
  #top-info {
    display: block;
    border-top-width: 2px;
    border-bottom-width: 2px;
    margin-bottom: 40px;
  }
  #top-info h2 {
    position: relative;
    text-align: center;
    width: 100%;
    border-right: none;
  }
  #top-info h2:after {
    position: absolute;
    content: '';
    display: block;
    width: 20px;
    height: 1px;
    background: #a5936f;
    font-size: 18px;
    left: 50%;
    margin-left: -10px;
    bottom: -10px;
    margin-bottom: 10px;
  }
  #top-info p time {
    display: block;
    margin-bottom: 5px;
  }

  #top #section01 {
    display: none;
  }
  #top #section02 {
    background-position: center top;
    -moz-background-size: 70% auto;
    -o-background-size: 70% auto;
    -webkit-background-size: 70% auto;
    background-size: 70% auto;
    padding-top: 45%;
    margin-bottom: 40px;
  }
  #top #section02 .inner {
    padding: 0 5%;
  }
  #top #section02 .ttl01, #top #section02 .inner > p {
    display: none;
  }
  #top #section02 .buttons {
    display: block;
  }
  #top #section02 .buttons p {
    margin-bottom: 15px;
  }
  #top #section02 .buttons .btn01 {
    width: 100%;
  }
  #top #section03 ul {
    padding: 30px;
  }
  #top #section03 ul li {
    width: 48%;
  }
  #top #section03 ul li:nth-child(1), #top #section03 ul li:nth-child(2) {
    margin-bottom: 25px;
  }
  #top #section05 {
    padding: 40px 0;
  }
  #top #section05 ul {
    display: block;
  }
  #top #section05 ul li {
    width: 90%;
    margin: 15px auto;
    border: solid 2px #ccc;
  }
  #top #section05 ul li:nth-child(1) a {
    background: url(../img/img08.jpg) no-repeat center left;
  }
  #top #section05 ul li:nth-child(2) a {
    background: url(../img/img09.jpg) no-repeat center left;
  }
  #top #section05 ul li:nth-child(3) a {
    background: url(../img/img10.jpg) no-repeat center left;
  }
  #top #section05 ul a {
    padding: 0 0 0 45%;
    -moz-background-size: 44% auto !important;
    -o-background-size: 44% auto !important;
    -webkit-background-size: 44% auto !important;
    background-size: 44% auto !important;
  }

  #sp-f-nav {
    display: block;
    border-top: solid 2px #ccc;
  }
  #sp-f-nav ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #sp-f-nav li {
    width: 50%;
    border-bottom: solid 1px #ccc;
  }
  #sp-f-nav li:nth-child(odd) {
    border-right: solid 1px #ccc;
  }
  #sp-f-nav a {
    display: block;
    text-align: center;
    padding: 12px 8px;
  }

  footer .inner {
    display: block;
  }

  #chef .inner {
    padding: 0 5%;
  }
	#kanai,#kombu, #aoki {
		background: none;
	}
  #chef h3 {
    padding: 20% 0 45%;
    margin-bottom: 25px;
  }
/*	#kanai h3 {
  	background: url(../img/chef/img2_1_sp.jpg) no-repeat right top/60% auto;
	}*/
#kombu h3 {
  background: url(../img/chef/img1_2_sp.jpg) no-repeat right bottom/60% auto;
}
	#aoki h3 {
  background: url(../img/chef/img3_sp.jpg) no-repeat right bottom/60% auto;
}
  #chef h3 .kana {
    display: block;
    margin-top: -5px;
  }

  #member-ship #section02-1 figure {
    text-align: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #member-ship #section02-1 figure img {
    max-width: 100%;
    margin: 15px auto;
  }
  #member-ship #section03 {
    padding: 60px 5%;
  }
	#member-ship #section03 div.inner div ul {
	display: block;
}
#member-ship #section03 div.inner div ul li {
	width: 100%;
	float: none;
}

  #products .products_list li {
    width: 25%;
  }
	#products figure {
    text-align: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
 #products figure img,
 #products #membership_detail figure.flex3 img{
 		width: 49%;
		height: 100%;
    max-width: 100%;
    margin: 15px auto;
  }
}
@media only screen and (max-width: 640px) {
  img {
    max-width: 100%;
    height: auto;
  }

  .ttl01 .en, .ttl02 .en {
    font-size: 24px;
  }

  #mv {
    display: none;
  }

  #mv-sp img {
    width: 100%;
  }

  .sp {
    display: block;
  }

  .sp-hide {
    display: none;
  }

  #top #section04 .inner {
    padding: 0;
  }

  header .inner {
    padding: 0 2.5%;
  }
  header #w_buttons {
    right: 15px;
    top: 20px;
  }
  header #logo {
    padding-top: 20px;
		margin-bottom: 15px;
  }
  header #logo img {
    width: 50px;
    height: auto;
  }
  header #lang-switch {
    margin-left: 12px;
  }

  #humberger {
    top: 10px;
    left: 10px;
    width: 52px;
  }
  #humberger #sns-buttons a {
    margin-left: 4px;
  }

  .icon-bar {
    height: 3px;
    margin-bottom: 7px;
  }

  body.drawer-opened #humberger :nth-child(3) {
    transform: translate(0, -3px) rotate(-45deg);
    -webkit-transform: translate(0, -3px) rotate(-45deg);
  }
	#g-nav > ul {
		flex-wrap: wrap;
	}
  #g-nav > ul > li {
    width: 16.666%;
		line-height: 1.2;
/*		margin-bottom: 10px;*/
  }
  #g-nav > ul > li > a {
    font-size: 7px;
    display: block;
    padding: 30px 0 0;
    text-align: center;
  }
  #g-nav > ul > li > a.ic01 {
    -moz-background-size: 22px auto !important;
    -o-background-size: 22px auto !important;
    -webkit-background-size: 22px auto !important;
    background-size: 22px auto !important;
    background-position: center top;
  }
  #g-nav > ul > li > a.ic02 {
    -moz-background-size: 19px auto !important;
    -o-background-size: 19px auto !important;
    -webkit-background-size: 19px auto !important;
    background-size: 19px auto !important;
    background-position: center top;
    padding-left: 0;
  }
  #g-nav > ul > li > a.ic03 {
    -moz-background-size: 24px auto !important;
    -o-background-size: 24px auto !important;
    -webkit-background-size: 24px auto !important;
    background-size: 24px auto !important;
    background-position: center 4px;
  }
  #g-nav > ul > li > a.ic04 {
    -moz-background-size: 23px auto !important;
    -o-background-size: 23px auto !important;
    -webkit-background-size: 23px auto !important;
    background-size: 23px auto !important;
    background-position: center 5px;
  }
  #g-nav > ul > li > a.ic05 {
    -moz-background-size: 25px auto !important;
    -o-background-size: 25px auto !important;
    -webkit-background-size: 25px auto !important;
    background-size: 25px auto !important;
    background-position: center 5px;
  }
	#g-nav > ul > li > a.ic06 {
    -moz-background-size: 25px auto !important;
    -o-background-size: 25px auto !important;
    -webkit-background-size: 25px auto !important;
    background-size: 25px auto !important;
    background-position: center 5px;
  }

  .mega-menu {
    top: 138px;
    padding-bottom: 15px;
  }
  .mega-menu ul {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 0;
  }
  .mega-menu li {
    width: 48%;
    margin-bottom: 15px;
  }
  .mega-menu .btn01 {
    margin: 15px auto 0;
    border: none;
    background: #a5936f;
    color: #fff;
    display: block;
    text-align: center;
    width: 60%;
    padding-right: 20px;
  }

  #top-info {
    margin-bottom: 0;
  }
  #top-info h2 {
    font-size: 18px;
  }
  #top-info p span {
    display: block;
    line-height: 1.6;
  }

  #top #section02 {
    min-height: 0;
    background-image: url(../img/bg_sp02.jpg);
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    padding-top: 65%;
  }
  #top #section02 .btn01 {
    background-color: #fff;
  }
  #top #section03 {
    background-image: url(../img/img11_1.jpg);
  }
  #top #section03 ul li {
    width: 100%;
    margin-bottom: 15px !important;
  }
  #top #section03 ul li:last-child {
    margin-bottom: 0 !important;
  }
  #top #section03 ul li:nth-child(1) a {
    background-image: url(../img/bn-sp01_1.jpg);
  }
  #top #section03 ul li:nth-child(2) a {
    background-image: url(../img/bn-sp02_2.jpg);
  }
  #top #section03 ul li:nth-child(3) a {
    background-image: url(../img/bn-sp03_2.jpg);
  }
  #top #section03 ul li:nth-child(4) a {
    background-image: url(../img/bn-sp04_2.jpg);
  }
	#top #section03 ul#bn_en li:nth-child(1) a {
    background-image: url(../img/bn_en_sp01_1.jpg);
  }
  #top #section03 ul#bn_en li:nth-child(2) a {
    background-image: url(../img/bn_en_sp02_1.jpg);
  }
  #top #section03 ul#bn_en li:nth-child(3) a {
    background-image: url(../img/bn_en_sp03_1.jpg);
  }
  #top #section03 ul#bn_en li:nth-child(4) a {
    background-image: url(../img/bn_en_sp04_1.jpg);
  }
  #top #section04 {
    background: none;
    padding: 30px 0;
  }
  #top #section04 .inner {
    background: none;
  }
  #top #section04 .ttl01 {
    text-align: center;
    background: url(../img/img13.jpg) no-repeat center bottom/90% auto;
    padding-bottom: 90%;
    margin-bottom: 20px;
  }
  #top #section04 .ttl01 .ja {
    padding-left: 0;
  }
  #top #section04 .ttl01 .ja:before {
    top: auto;
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
  }
  #top #section04 .name, #top #section04 .text {
    display: none;
  }
  #top #section04 .btn01 {
    display: block;
    margin: 0 auto;
    width: 200px;
  }
  #top #section05 {
    padding-top: 0;
  }
  #top #section05 ul a {
    min-height: 120px;
  }
  #top #section05 ul div {
    padding: 10px 15px;
    background-position: right 5px bottom 5px;
  }
  #top #section05 ul div .ttl01 .en {
    font-size: 15px;
  }
  #top #section05 ul div .ttl01 .ja {
    font-size: 11px;
    padding-left: 20px;
  }
  #top #section05 ul div .ttl01 .ja:before {
    width: 10px;
    height: 1px;
  }
  #top #section05 ul div p {
    font-size: 10px;
    line-height: 1.4;
  }

  #insta-area {
    padding-top: 0;
  }
  #insta-area h2 {
    margin: 20px 0 0;
  }

  footer .inner p {
    padding: 85px 0 0;
    background: url(../img/sp_footer_logo.jpg) no-repeat center top/60px auto;
  }
  footer .inner p .myriad {
    display: none;
  }
  footer .inner > div small {
    display: block;
    text-align: center;
    margin-bottom: 5px;
  }
  footer .inner > div .sns {
    display: block;
    text-align: center;
  }

  #under_ttl {
    padding: 30px 0 45px;
  }
  #under_ttl .en {
    font-size: 22px;
  }
  #under_ttl .ja {
    font-size: 15px;
  }

  #shop #section01 {
    padding: 33% 0 3%;
    background: url(../img/shop/img1_sp.jpg) no-repeat center top/100% auto;
  }
  #shop #section01 p {
    padding: 0;
    font-size: 13px;
  }
  #shop #section02 {
    background-position: center top;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    padding-top: 76%;
    padding-bottom: 30px;
  }
  #shop #section02 .inner {
    padding: 0 5%;
  }

  .google-map {
    padding-bottom: 60%;
  }

  #chef .inner {
    padding-bottom: 40px;
  }
  #chef h3 {
    -moz-background-size: 70% auto;
    -o-background-size: 70% auto;
    -webkit-background-size: 70% auto;
    background-size: 70% auto;
    padding-top: 25%;
  }
  #chef h3 .name {
    font-size: 24px;
  }
  #chef h3 .kana, #chef h3 .position {
    font-size: 14px;
  }

  #award .inner {
    padding: 0;
  }
  #award section {
    padding: 20px 5%;
    display: block;
  }
  #award section time, #award section .w_content, #award section .w_img {
    display: block;
    width: 100%;
  }
  #award section time {
    text-align: left;
    font-size: 14px;
  }
  #award section .w_content {
    padding: 10px 0 20px;
    font-size: 14px;
  }
  #award section .w_img {
    padding: 0 5%;
  }

  #member-ship #section01 {
    padding-top: 50px;
  }
  #member-ship #section01 .img {
    margin-bottom: 0;
  }
  #member-ship #section01 .img img {
    width: 75%;
    height: auto;
  }
  #member-ship #section01 .text {
    font-size: 14px;
  }
  #member-ship #section02 {
    background: none;
  }
  #member-ship #section02 h4 {
    font-size: 20px;
  }
  #member-ship #section02 h4 + p {
    font-size: 14px;
  }
  #member-ship #section02 #section02-2 .img img {
    width: 100%;
    height: auto;
  }
  #member-ship #section03 {
    padding: 50px 0;
  }
  #member-ship #section03 h3 img {
    width: 240px;
    height: auto;
  }
  #member-ship #section03 div.inner div {
    padding: 10px 40px 10px 30px;
    font-size: 13px;
    line-height: 1.4;
    /*background: url(../img/member-ship/img9.png) repeat-x left top/100% auto;*/
  }
  #member-ship #section03 ul li {
    margin-bottom: 15px;
    text-indent: -1em;
    padding-left: 1em;
  }
  #member-ship #section03 ul li:last-child {
    margin-bottom: 0;
  }
  #member-ship #section03 ul:before, #member-ship #section03 ul:after {
    background: url(../img/member-ship/img8.png) no-repeat left bottom/100% auto;
  }
  #member-ship #section03 ul:after {
    background: url(../img/member-ship/img10.png) no-repeat left top/100% auto;
  }
  #member-ship #section03 .w_btn {
    margin-top: 70px;
  }
  #member-ship #section03 .btn01 {
    font-size: 13px;
    text-align: center;
    line-height: 1.8;
    width: 95%;
  }

  #scene > a {
    width: 50%;
  }

  .lightbox h2 {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .lightbox .content {
    font-size: 14px;
  }

  .featherlight .featherlight-content {
    width: 90%;
    padding: 30px 15px;
  }

  .featherlight h3 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  #contact table, #contact th, #contact td {
    display: block;
  }
  #contact th {
    padding-bottom: 5px;
  }
  #contact td {
    padding-bottom: 20px;
  }

  #products #icons {
    text-align: left;
    padding-left: 40px;
  }
  #products #icons span {
    display: block;
    margin-left: 0 !important;
  }
  #products .ttl02 .en {
    font-size: 18px;
  }
  #products .ttl02 .ja {
    font-size: 16px;
  }
  #products .grad h3 {
    -moz-background-size: 20px auto;
    -o-background-size: 20px auto;
    -webkit-background-size: 20px auto;
    background-size: 20px auto;
  }
  #products .products_list li {
    width: 50%;
  }
	 #products figure img,
 #products #membership_detail figure.flex3 img{
 		width: 100%;
		height: 100%;
    max-width: 100%;
    margin: 15px auto;
  }
	#products .text {
  text-align: left;
}
}
